a:active
	{
	}

a:hover
	{
	}

a:hover
	{
	color: #FF0000
	}

a:visited
	{
	}


a.policy
	{
	}

a.stamp
	{
	color: #666666
	}

address
	{
	}

body
	{
	}

button
	{
	}

fieldset
	{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333333;
	}

h1
	{
	font-family: verdana;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10 px;
	text-align: left;
	}

h2
	{
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	color: #000080
	}

h3
	{font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	color: #008000
	}

h4
	{font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	color: #008000
	}

h5
	{
	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
	}

h6
	{
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align:left;
	color:#008000;
	}

hr
	{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:10px;
	margin-right:10px;
	color:#000080;
	height: 1pt;
	}

html
	{
	}

input
	{
	}

legend
	{
	text-align: left;
	font-weight: bold;
	color: #000080;
	}

li
	{
	}

ol
	{
	}

option
	{
	}

p
	{
	font-family: tahoma;
	font-size: 8pt;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
	line-height: 150%
	}
	
p.menu
	{
	font-family: arial;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	line-height: 120%
	}

p.author
	{
	font-family: verdana;
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: right;
	color: #666666
	}

p.ingress
	{
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	color: #666666
	}

p.subject
	{
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	color: #000080;
	}

p.center
	{
	font-family: arial;
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	}

p.favorite
	{
	font-family: arial;
	font-size: 10pt;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
	}

pre
	{
	}

select
	{
	}

table
	{
	}

table.daxion
	{
	width: 100%;
	vertical-align: top;
	cell-padding: 0;
	cell-spacing: 0;
	}

table.main
	{
	table-width: 700px;
	border-width: 0px;
	}

td
	{
	}

td.daxionmenu
	{
	vertical-align: top;
	width: 170px;
	font-family: arial;
	font-size: 10pt;
	}

td.daxion
	{
	vertical-align: top;
	font-family: arial;
	font-size: 10pt;
	text-align: center;
	}

td.daxionpolicy
	{
	text-align: center;
	font-family: tahoma;
	font-size: 8pt;
	color: #666666
	}

td.daxionstamp
	{
	text-align: center;
	font-family: tahoma;
	font-size: 8pt;
	color: #666666
	}
td.header
	{
	color: #FFFFFF
	}

textarea
	{
	}

th
	{
	}

tr
	{
	}

ul
	{
	font-family: tahoma;
	font-size: 8pt;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
	line-height: 150%
	}